Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 06:17:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir,

Reference to the order no 7274670290 as mentioned, please be informed that i am totally disappointed with the online service provided.I had a purchase return which was intimated to the customer care on june 25th. Further there were 3 follow ups done with the customer care team.I have already intimated in the first call itself that i am going to india on this sunday and as of today no any actions have been taken to take back the material. kindly request you to make an immediate arrangement with refund of the same by tomorrow as i am travelling to India on Sunday 18/07/21.

I have also informed the customer care about my mobile number which has been changed from 33876393 old number to 39774004 and the customer care also have noted it.
                 Regards 
                   Remeeza. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869318